#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:750px;
	height:0px;
	z-index: 2;
}

#languagebar_ {
	position:absolute;
	left:0px;
	top:0px;
	width:750px;
	height:16px;
	z-index: 10;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: right;
	white-space: normal;
	font-size: 10px;
	background-color: #FFFFFF;
}
#languagebar_ A:link {
	color: #216FDB;
	font-weight: bold;

}

#languagebar_ A:Visited {
	color: #216FDB;
	font-weight: bold;

}
#languagebar_ A:hover {
	color: #FF6633;

}
#logo_ {
	position:absolute;
	left:0px;
	top:16px;
	width:198px;
	height:142px;
	z-index: 1;
}

#header-bg_ {
	position:absolute;
	left:198px;
	top:16px;
	width:552px;
	height:36px;
	z-index: 9;
}

#header-bg-004_ {
	position:absolute;
	left:198px;
	top:52px;
	width:22px;
	height:106px;
	z-index: 11;
}

#header-text_hotels {
	position:absolute;
	left:220px;
	top:52px;
	width:347px;
	height:76px;
	background-image: url(images/header_text_hotels.jpg);
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0271A6;
	z-index: 12;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
	text-align: left;
	vertical-align: top;
	
}
#header-text_flights{
	position:absolute;
	left:220px;
	top:52px;
	width:347px;
	height:76px;
	background-image: url(images/header_text_flights.jpg);
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	z-index: 12;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
	text-align: left;
	vertical-align: top;
	background-position: right center;
	
}
#header-bg-006_ {
	position:absolute;
	left:567px;
	top:52px;
	width:183px;
	height:106px;
	z-index: 13;
}

#header-bg-007_ {
	position:absolute;
	left:220px;
	top:128px;
	width:347px;
	height:30px;
	z-index: 14;
}
#text1_ {
	clip: rect(auto,auto,auto,auto);
	margin-left: 10px;
	color: #000000;
}

#text1_A:link {
	color: #0099FF;
	text-decoration: underline;
}

#nav-01_ {
	position:absolute;
	left:0px;
	top:158px;
	width:745px;
	height:28px;
	background-image: url(images/nav_01.png);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	font-variant: normal;
	z-index: 4;
}
#nav-01_ A:link {
	text-decoration: underline;
	color: #FFFFFF;
}
#nav-01_ A:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
#nav-01_ A:active {
	text-decoration: underline;
	color: #FFFFFF;
}
#nav-01_ A:hover {
	text-decoration: none;
	color: #FFFFFF;
}

#nav-02_ {
	position:absolute;
	left:0px;
	top:186px;
	width:740px;
	height:26px;
	background-image: url(images/nav_02.png);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	padding: 5px;
	z-index: 5;
}
#nav-02_ A:link {
	text-decoration: underline;
	color: #FFFFFF;
}
#nav-02_ A:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
#nav-02_ A:active {
	text-decoration: underline;
	color: #FFFFFF;
}
#nav-02_ A:hover {
	text-decoration: none;
}
#content-1_ {
	position:absolute;
	left:0px;
	top:212px;
	width:531px;
	height:10px;
	background-color: #FFFFFF;
	z-index: 7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
}
content1_form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	border: 0px solid #999999;
	background-color: #FFFFFF;
	height: 105%;
	clip: rect(auto,auto,auto,auto);
	background-position: center;
}
.five_reasons {
	font-family: Verdana, Verdana, Verdana;
	background-color: #F1FFEA;
	text-align: left;
	color: #333333;
	background-position: left top;
	vertical-align: top;
}
.five_reasons A:link {
	text-decoration: underline;
	color: #216FDB;
}
.five_reasons A:visited {
	text-decoration: underline;
	color: #216FDB;
}
.five_reasons A:active {
	text-decoration: underline;
	color: #216FDB;
}
.five_reasons A:hover {
	color: #FF6633;
}
.style4 {
	color: #FF6633;
	font-weight: bold;
	font-size: 12px;
}
.form {
	font-family: Verdana, Verdana, Verdana;
	background-color: #FFFFFF;
	text-align: left;
	color: #000000;
	font-size: 10px;
	vertical-align: top;
}
.form A:link {
	text-decoration: underline;
	color: #216FDB;
}
.form A:visited {
	text-decoration: underline;
	color: #216FDB;
}
.form:active {
	text-decoration: underline;
	color: #216FDB;
}
.form A:hover {
	color: #FF6633;

}
#content-2_ {
	position:absolute;
	left:531px;
	top:212px;
	width:219px;
	height:10px;
	background-color: #FFFFFF;
	z-index: 15;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#footer_ {
	position:relative;
	width:750px;
	height:74px;
	background-color: #FFFFFF;
	z-index: 17;
	font-family: Verdana, Verdana, Verdana;
	font-size: 10px;
	color: #333333;
	line-height: 10px;
	text-align: center;
}
#footer_ A:link {
	text-decoration: underline;
	color: #216FDB;
}
#footer_ A:visited {
	text-decoration: underline;
	color: #216FDB;
}
#footer_ A:active {
	text-decoration: underline;
	color: #216FDB;
}
#footer_ A:hover {
	text-decoration: none;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FF6633;
	width: 100%;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
}

.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #008AD2;
	width: 100%;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}
#content_table_ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding-left: 7px;
}

.style2 A:link {
	text-decoration: none;
	color: #FFFFFF;
}
.style2 A:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.style2A:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style2 A:hover {
	text-decoration: none;
	color: #0B65BB;
	background-color: #FFFFFF;
}
.style22 {
	font-family: Verdana, Verdana, Verdana;
	background-color: #FF6633;
	width: 100%;
	font-size: 1px;
	text-align: center;
	height: 3px;
}